﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <connectionStrings>
    <!--<DEV>-->
    <add name="BD_MATRICULA" connectionString="Server=DESKTOP-6FGVJ50\\SQLEXPRESS;Database=Noticias;Trusted_Connection=True;" />
  </connectionStrings>
</configuration>